/* ==========================================================================
   Column & Row Setup
   ========================================================================== */

.col {
	display: block;
	float:left;
	margin: 0 0 0 4.0%;
}

/* Remove the margin on the first column. Works on all browsers incl. IE7+ */
.col:first-child { margin-left: 0; }
#masthead .col {margin-left: 0;}
.col .wwd-main {margin-left: 0;}
.footer-social .col {margin-left: 0;}
.footer-social.col {margin-left: 0;}
.footer-video.col {margin-left: 0; margin-top: 40px;}
.footer-testimonial.col {margin-left: 0;}
.home_page_quote.col {margin-left: 0;}
.footer-logos.col {margin-left: 0; margin-top: 40px;}
.home_page_text.col, .no-margin {margin-left: 0;}
.adslider.col {margin-left: 0;}
.home_page_text.col, .no-margin {margin-left: 0;}
.no-margin {margin-left: 0;}
.row {
	clear: both;
	margin: 0 auto;
	*zoom: 1;
}

.row:before,
.row:after {
	content: "";
	display: table;
}

.row:after { clear: both; }


/* ==========================================================================
   Twelve Column Grid
   ========================================================================== */

.grid_12_of_12 { width: 100%; }
.grid_11_of_12 { width: 91.15%; }
.grid_10_of_12 { width: 82.5%; }
.grid_9_of_12  { width: 73.85%; }
.grid_8_of_12  { width: 65.2%; }
.grid_7_of_12  { width: 56.55%; }
.grid_6_of_12  { width: 47.9%; }
.grid_5_of_12  { width: 39.25%; }
.grid_4_of_12  { width: 30.6%; }
.grid_3_of_12  { width: 21.95%; }
.grid_2_of_12  { width: 13.3%; }
.grid_1_of_12  { width: 4.65%; }
